/*
 Theme Name:   Builder Advisor Blog 
 Description:  blogPress Child Theme
 Author:       a2design
 Author URI:   http://a2design.biz
 Template:     blog-press
 Version:      1.0.0
 Text Domain:  blog-press-child
*/

/* font */
@import url(https://fonts.googleapis.com/css?family=Roboto:400,300);
@import url(https://fonts.googleapis.com/css?family=PT+Sans+Narrow);
/* end font */

footer,
header.section {
	background: #3259a0;
}

header.section {
	height: 97px;
}

nav.group {
	margin-top: 10px;
}

nav .menu li a {
	font: 300 18px 'Roboto',sans-serif;
	text-transform: capitalize;; 
	color: #fff;
}

.p_title h1 a {
	color: rgba(254,106,0,1.00);
	-webkit-transition: all ease 0.6s;
	   -moz-transition: all ease 0.6s;
	    -ms-transition: all ease 0.6s;
	     -o-transition: all ease 0.6s;
	        transition: all ease 0.6s;
}

a:hover,
body .p_title h1 a:hover {
	color: #f30;
}

#comments_nr:hover {
	color: #f30;
}
/*----- comment popUp -----*/
.cbox1 {
	font-family: 'Roboto', sans-serif;
}

#submit,
#respond,
#reply-title,
#comments_meta {
	font-family: inherit;
}

.comment-body {
	border-bottom: 1px solid #fff; 
}

.comment-content p {
	color: #fff;
}

.form-submit #submit,
#cancel-comment-reply-link {
	border: 1px solid #CDCFD2;
	box-shadow: 5px 5px 0 rgba(47, 49, 52, 0.3);
	background: #F1F2F4;
}

#submit:hover {
	box-shadow: 3px 3px 2px rgba(47, 49, 52, 0.4);
}

#submit:active {
	border: 1px solid #A0A0A3;
	box-shadow: 1px 1px 5px 1px rgba(47, 49, 52, 0.1) inset;
}

#comments_meta,
.comment-list article {
	border-bottom: 1px solid #C8C9CE;
}

.logged-in-as,
.comment-notes,
.comment-metadata a {
	color: #969696;
}

#commentform input,
#commentform textarea {
	background: #EEEFF1;
	border: 1px solid #54565A;
}

#comments_section {
	background: #3259A0;
}
/*----- end comment popUp -----*/

body .__footer {
	margin: 0;
}

body .__footer .__posts_nav {
	height: 71px;
	padding: 20px 0;
}

.p_title,
.p_date,
.container_s,
#comments_nr,
.__post_share,
#searchform input[type="text"] {
	font-family: 'Roboto', sans-serif;
}

.in_post {
	margin-bottom: 25px;
}

.single .wp-post-image {
	margin-bottom: 50px;
}

li,
.container_s > a,
.container_s p {
	font-size: 16px;
	line-height: 1.66em;
	color: #444;
}

.p_title h1 a {
	font-family: 'PT Sans Narrow', sans-serif;
	color: #F66D23;
}

#cr_footer {
	font-size: 15px;
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
	color: #b3cdfb;
	text-align: center;
}

#cr_footer a {
	color: #b3cdfb;
}

#cr_footer a:hover {
	text-decoration: underline;
}

.footer-contacts .contact a {
	font-size: 20px;
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
}

a:link {	
	-webkit-transition: all .3s ease 0s;	
	-moz-transition: all .3s ease 0s;	
	-ms-transition: all .3s ease 0s;	
	-o-transition: all .3s ease 0s;	
	transition: all .3s ease 0s;	
}

.nav .__menu .__item .__link:hover {
	border-radius: 5px;
}

#searchform input[type="text"] {
	-webkit-box-shadow: inset 0 0 0 50px #242529;
	-webkit-text-fill-color: #fff;
}

@-moz-document url-prefix() {
	.p_date span {
		margin-top: -27px;
	}
}

@media screen and (max-width: 480px) {
	.nav_header_container {
		width: 116px;
	}
	
	#logo {
		width: 95%;
	}
}